From: "Natale, Jonathan" <[email-masked]>
Date: Fri, 6 Sep 2002 10:36:45 -0400

What is the purpose of:

Routes that have the following attributes shall not be aggregated
   unless the corresponding attributes of each route are identical:
   MULTI_EXIT_DISC, NEXT_HOP.

The major vendor has a bug/request to add a knob to do the MULTI_EXIT_DISC
part (CSCds88309).  The only reason for the second part I have heard has to
do with RPF (can't recall details).  But basically I see no reason for doing
either part and I don't think any implementations do either anyway.

I propose that the reason for these limits be added to the text or remove
the text altogether.

Also, is shall not == MUST???